local fn = _gn(0x377906D8A31E5586)
--- _START_SHAPE_TEST_RAY
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param flags :
-- @param entity :
-- @param p8 :
function Global.StartShapeTestRay(x1, y1, z1, x2, y2, z2, flags, entity, p8)
	return _in2(fn, x1, y1, z1, x2, y2, z2, flags, entity, p8, _ri)
end
